/* ===============================
   Xplore Hero
================================ */
.xplore-hero {
  /* height: 1020px; */
  margin-top: 80px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  text-align: center;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  /* min-height: 100vh; */
  overflow: visible;
}
.xplore-hero img {
  width: 100%;
  max-height: 680px;
  max-width: var(--container-width);
}

/* ===============================
   Titles
================================ */
.xplore-title {
  font-family: "Poppins", sans-serif;
  font-size: 36px;
  font-weight: 500;
  line-height: 44px;
  margin-bottom: 16px;
  color: #234261;
}
.title-span {
  color: var(--Neutrals-600, #52525b);
  text-align: center;
  font-family: Poppins;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px; /* 87.5% */
  letter-spacing: -0.16px;
  display: flex;
  height: 53px;
  flex-direction: column;
  justify-content: center;
  align-self: stretch;
}
.xplore-battern {
  position: absolute;
  top: 753px;
  right: 0;
  z-index: 2;
  width: 100%;
  height: 166px;
  opacity: 0.4;
  background-color: transparent;
  background-image: url(../images/pattern2.png);
}

.title {
  font-family: "Poppins", sans-serif;
  font-size: 36px;
  font-weight: 500;
  line-height: 44px;
  margin-bottom: 16px;
  color: #234261;
}
.d1 {
  max-width: 400px;
  width: 100%;
}
/* ===============================
   Containers
================================ */
.xplore-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 70px;
}

.xplore-container {
  width: 100%;
  max-width: 1280px;
  margin: 20px auto;
  padding: 0 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

/* ===============================
   Hotel Grid (IMPORTANT)
================================ */
.hotel-grid {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;

  display: grid;
  grid-template-columns: repeat(4, 1fr);
  justify-items: center;
  margin-bottom: 20px;
  gap: 20px;
}

/* ===============================
   Dropdowns
================================ */
.dropdowens {
  display: flex;
  gap: 20px;
  width: 100%;
  margin: 20px 0;
  max-width: 1212px;
  align-items: center;
  margin-top: 45px;
  justify-content: center;
}

.dropdowen-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 64px;
  width: 285px;
  padding: 0 20px;
  border-radius: 16px;
  background-color: #fff;
  border: 1px solid #eaecf0;
  box-shadow: 0px 7px 42px rgba(0, 0, 0, 0.07);
}

/* ===============================
   Responsive
================================ */

/* Tablet */
@media (max-width: 1300px) and (min-width: 981px) {
  .hotel-grid {
    grid-template-columns: repeat(3, 1fr);
    padding: 0 24px;
  }
}

/* Mobile */
@media (max-width: 980px) {
  .xplore-hero {
    min-height: 2px !important;
    height: auto !important;
    /* margin-top: 80px; */
  }
  .hotel-grid {
    grid-template-columns: repeat(2, 1fr) !important;
    padding: 0 16px;
  }

  .dropdowens {
    flex-direction: row;
    padding: 16px 10px !important;
    width: 100%;
  }
  .xplore-battern {
    top: 369px;
  }
}

/* Small Mobile */
@media (max-width: 600px) {
  .hotel-grid {
    grid-template-columns: 1fr !important;

    /* display: flex ;
    flex-direction: column;
    justify-items: center;
    justify-content: center; */
  }
  .hotel-grid > * {
    width: 100%;
    max-width: 100%;
    min-width: 0;
  }
}
